# CreatePullReviewComment

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**body** | Option<**String**> |  | [optional]
**new_position** | Option<**i64**> | if comment to new file line or 0 | [optional]
**old_position** | Option<**i64**> | if comment to old file line or 0 | [optional]
**path** | Option<**String**> | the tree path | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


